Mantis Bug Tracker

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000511Mana ClientCorepublic2013-05-08 13:502013-05-22 15:02
Reporteratheros 
Assigned Toatheros 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000511: move paths.xml to settings.xml
Descriptionmove paths.xml to settings.xml
TagsNo tags attached.
Attached Files

- Relationships
child of 0000506resolvedatheros Mana Server Single xml solution 

-  Notes
(0001809)
atheros (developer)
2013-05-22 15:02

Commit:
https://github.com/mana/mana/commit/f9cd8a5d6b4460ffcb945979d1e8cd8ebadc9b8d [^]

- Issue History
Date Modified Username Field Change
2013-05-08 13:50 atheros New Issue
2013-05-08 13:50 atheros Relationship added related to 0000506
2013-05-19 06:09 Ablu Relationship replaced child of 0000506
2013-05-20 13:36 atheros Assigned To => atheros
2013-05-20 13:36 atheros Status new => assigned
2013-05-22 15:02 atheros Note Added: 0001809
2013-05-22 15:02 atheros Status assigned => resolved
2013-05-22 15:02 atheros Fixed in Version => 0.7.0
2013-05-22 15:02 atheros Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker